# Remove a single sponsored account

Endpoint: DELETE /v1/domains/{domainId}/account/{entityId}/sponsored-accounts/domains/{sponsoredAccountDomainId}/accounts/{sponsoredAccountId}
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `domainId` (string, required)
    Sponsor domain ID

  - `entityId` (string, required)
    Sponsor account ID

  - `sponsoredAccountDomainId` (string, required)
    Domain of the target sponsored account

  - `sponsoredAccountId` (string, required)
    Target sponsored account ID

## Response 204:

  - `204` (unknown)
    Removed

## Response 404:

  - `404` (unknown)
    Not found or owned by another sponsor

